@charset "utf-8";
/* CSS Document */
.wrap{width:99%;margin:0 auto;}

h1.acc_mainTit{margin:0;padding:0 0 8px 2px;font-size:14px;color:#424E53;text-align:left;font-weight:bold;border-bottom:none;height:24px;line-height:24px;}
h1.acc_mainTit .selectRight {float:right;margin:0 0 0}
h1.acc_mainTit .selectRight .acc_input{width:136px;border:1px #9C9C9C solid;height:17px;line-height:17px;font-size:12px;color:#5A5A5A;}
h1.acc_mainTit .selectRight *{vertical-align:middle}
/*.acc_go{background:url(../images/images_w/go.jpg) no-repeat left top;width:20px;height:19px;border:none}*/
.acc_go{width:auto;height:19px;border:0;text-align:center;line-height:19px;background:#bbb;color:#fff; cursor:pointer}

h2.acc_searchBg{border-left:2px #BC1430 solid;font-size:12px;color:#039;font-weight:normal;margin:0 0 0;padding:1px 0 0 0;background:#F9F9F9 url(../images/images_w/searchResultBg.jpg) repeat-x 5px center;height:23px;line-height:23px;text-align:left;text-indent:10px;text-decoration:underline}
h2.acc_searchBg a{font-size:12px;color:#039;font-weight:normal;text-decoration:underline}
h2.acc_searchBg a:hover{font-size:12px;color:#039;font-weight:normal;text-decoration:none}


.acc_mainWrapper{padding:18px 0 0;text-align:left}

.acc_newsList{margin:0;padding:0 8px;color:#4E4E4E;line-height:26px;}
.acc_newsList ul{margin:0;padding:0;list-style:none}
.acc_newsList li{margin:0;padding:0 0 0 23px;list-style:none;background:url(../images/images_w/icon.jpg) no-repeat 10px center;color:#4E4E4E;line-height:29px;}
.acc_newsList li.bg{padding:0 0 0 23px;background:#F5F5F5 url(../images/images_w/icon.jpg) no-repeat 10px center;color:#4E4E4E;line-height:23px!important;}
.acc_newsList a{color:#4E4E4E;text-decoration:none}
.acc_newsList a:hover{color:#4E4E4E;text-decoration:underline}

.page_k{text-align:right;padding:10px 5px 0;}
.page{font-size:12px;color:#7C8185;text-decoration:none}
.page a{font-size:12px;color:#7C8185;text-decoration:none}
.page a:hover{font-size:12px;color:#ff0000;text-decoration:none}